Bug 1258650 - Request to enable Configuration:Automation Engine by Default for new installations.
Request to enable Configuration:Automation Engine by Default for new installa...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
All Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Greg McCullough
Dave Johnson
: ZStream
Depends On:
Blocks: 1259787
  Show dependency treegraph
Reported: 2015-08-31 18:27 EDT by Jeff Teehan
Modified: 2015-11-11 15:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1259787 (view as bug list)
Last Closed: 2015-09-04 10:24:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Teehan 2015-08-31 18:27:18 EDT
Description of problem:

In Configure:Configuration:Server:Server Controls, Automation Engine should be checked by default for new installations.

Version-Release number of selected component (if applicable):
5.4.1 and 5.4.2

How reproducible:

Create New Appliance

Steps to Reproduce:

Actual results:

As this was not selected, and I'm a new user, this led to a lost day when trying to Provision VMs as nothing appeared to be happening.

Expected results:

We should just enable (check) it by default

Additional info:

Request by Dave Johnson to add this as an issue as many new people keep hitting this.
Comment 2 Greg McCullough 2015-09-04 10:24:10 EDT
This enhancement was already merged upstream and will be in the next release:

Note You need to log in before you can comment on or make changes to this bug.